Bug 594015 - Anonymous "No more mirrors available" message
Anonymous "No more mirrors available" message
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 07:04 EDT by Mads Kiilerich
Modified: 2011-06-27 12:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:30:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2010-05-20 07:04:56 EDT
A notification (without sender) popped up out of context, and clicking it showed the attached message box.

Please change the wording to make it clear
* Who / which application is showing this message
* What it is was trying to achieve when the problem appeared - and why it was doing that.
* Perhaps make it more clear that it was the "fedora" repository that failed.
* Perhaps give a hint how this check can be disabled.

I think that a window title and a line describing the context for the errors would be a fine and sufficient improvement. For eample:

"""
PackageKit check for new updates failed.

Errors fetching updates for the repository 'fedora':
No more mirrors available
...
"""


PackageKit-0.6.4-1.fc13.i686
gnome-packagekit-2.31.1-0.1252.20100511git.fc13.i686
Comment 1 Steven M. Parrish 2010-06-04 21:52:29 EDT
This bug has been triaged



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Richard Hughes 2010-06-18 10:54:56 EDT
We try to not pop up any messages like this with git master -- any chance you could give rawhide a go Monday and try to reproduce?
Comment 3 Bug Zapper 2011-06-02 09:47:49 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 12:30:35 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.